namespace InABox.Core
{
    public abstract class LicenseToken
    {
    }

    [Caption("Core Functionality")]
    public class CoreLicense : LicenseToken
    {
    }

    [Caption("Digital Forms")]
    public class DigitalFormsLicense : LicenseToken
    {
    }
}